Bug 998506 - jdbm license incorrect
jdbm license incorrect
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: jdbm (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matt Spaulding
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 09:04 EDT by Scott Lamons
Modified: 2013-11-10 01:05 EST (History)
1 user (show)

See Also:
Fixed In Version: jdbm-1.0-6.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-02 00:52:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Lamons 2013-08-19 09:04:18 EDT
Description of problem:  The licensing information for this component is incorrect and does not reflect what's indicated at the upstream project website.


Version-Release number of selected component (if applicable): 


How reproducible: 


Steps to Reproduce:
1.  go to http://jdbm.sourceforge.net/ this will refer to the new hosting site at https://github.com/joval/jdbm.  Note, from my review the license info is actually the same at both locations.
2. look at the license.txt file at the github site.

Actual results:  reported license is BSD-2-clause 


Expected results:  the actual license is the older style BSD 5 clause license with an attribution requirement.  

Additional info:
Comment 1 Fedora Update System 2013-10-20 02:12:36 EDT
jdbm-1.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/jdbm-1.0-3.fc18
Comment 2 Fedora Update System 2013-10-20 02:14:01 EDT
jdbm-1.0-6.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/jdbm-1.0-6.fc19
Comment 3 Fedora Update System 2013-10-20 02:14:46 EDT
jdbm-1.0-6.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/jdbm-1.0-6.fc20
Comment 4 Fedora Update System 2013-10-20 13:45:40 EDT
Package jdbm-1.0-6.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing jdbm-1.0-6.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19541/jdbm-1.0-6.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-02 00:52:47 EDT
jdbm-1.0-6.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-02 00:55:24 EDT
jdbm-1.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-10 01:05:38 EST
jdbm-1.0-6.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.